.attach-file-fields .upload-field, .new-attach-form .upload-field{
	width:100%;
	background:#eee;
	padding:10px;
}
.attach-file-fields .upload-btn, .new-attach-form .upload-btn{
	width:100%;
}
.upload-attach-fields, .crop-attach-fields{
	padding: 5px;
	border-radius: 2px;
	/*box-shadow: 3px 3px 5px rgba(0,0,0,0.15);*/
	box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);
	background: #fff;
}
.attach-photo-btn-container + .crop-attach-fields:before{
	content: '';
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid white;
    position: relative;
    margin: 0 auto;
    margin-top: -19px;
    display: block;
    box-sizing: border-box;
}
.attach-message{
	text-align: center;
	color: #666;
	padding:10px;
}
.attachment-name{
    margin: 0;
    padding: 10px;
}
.attachment-status{
    margin-right:10px;
    padding:10px;
}
.crop-attach-fields .crop-btn{
	width:49%;
	margin:0;
	margin-top:5px;
}
.crop-attach-fields .crop-btn.crop-upload{
	float:right;
}
.crop-attach-fields .crop-btn.crop-cancel{
	float:left;
}
.crop-attach-fields .crop-area-message{
	display: block;
    text-align: center;
    margin-bottom: 5px;
}
.upload-meg-size-msg{
	font-size:0.9em;
	text-align:right;
}
.attach-file-fields.attach-list-item{
	padding: 5px;
    background: #f0f0f0;
    border-bottom: 1px solid #fff;
}
.attach-file-fields.attach-list-item .upload-btn{
	width: 49.5%;
    float: left;
    margin-right: 1%;
}
.attach-file-fields.attach-list-item .upload-btn + .upload-btn{
    margin-right: 0;
}
.attach-file-fields.attach-list-item .upload-attach-fields{
	border: 0 none;
	padding: 5px;
	border-radius: 0;
	box-shadow: none;
	background: #fff;
}

.attach-list-file-icon{
	padding: 10px 0;
	text-align: center;
	color: #fff;
	font-size:0.9em;
}
.attach-list-file-icon.pdf-icon{
	background: #950304;
}
.attach-list-file-icon.doc-icon{
	background: #2B569A;
}
.attach-list-file-icon.xls-icon{
	background: #02723B;
}
#vol_photo_place .photo-container {
	border: 1px solid #fff;
	border-radius: 50%;
	overflow: hidden;
	max-width:300px;
}
#vol_photo_place .update-photo-btn {
	border-radius: 50%;
	width: 3em;
	height: 3em;
	text-align: center;
	line-height: 2.8em;
	position: relative;
	top: -60px;
	padding: 0;
	display: table-cell;
}
.attachment-queue-msg{
	font-size: 0.9em;
    border-top: 1px solid #ddd;
    padding-top: 5px;
    margin-top: 5px;
}
.opp-details-attachment-file-name{
	display: none;
}
.opp-details-attachment-extension{
	margin-left:5px;
}